package cn.iocoder.yudao.module.system.enums.agencyTenantPackage;


import lombok.Getter;

/*
 * @author: ziin
 * @date: 2025/11/25 15:22
 */
@Getter
public enum PackageTypeEnum {

    AI(0, "AI"),
    CRAWL(1, "爬虫"),
    BROTHER_CRAWL(2, "兄弟爬虫"),
    TEST(99, "测试账户"),
    AGENCY(999, "代理");

    private final Integer value;
    private final String name;

    PackageTypeEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }
}
